<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="Word2010AddIn">
</Property><Property Name="Solution File" Value="C:\Users\kiamoz\Desktop\Word2010AddIn\Word2010AddIn.sln">
</Property><Property Name="User Options File" Value="C:\Users\kiamoz\Desktop\Word2010AddIn\Word2010AddIn.v11.suo">
</Property><Property Name="Date" Value="Tuesday, October 30, 2012">
</Property><Property Name="Time" Value="12:57 PM">
</Property></Properties><Event ErrorLevel="3" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Visual Studio needs to make non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="3" Project="" Source="Word2010AddIn.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="Word2010AddIn.sln" Description="Visual Studio needs to make non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="0" Project="" Source="Word2010AddIn.sln" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn.sln">
</Event><Event ErrorLevel="0" Project="" Source="Word2010AddIn.v11.suo" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn.v11.suo">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Project file successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Word2010AddIn.csproj">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Form1.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Form1.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Form1.Designer.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Properties\Resources.Designer.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Properties\Settings.Designer.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Ribbon.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Ribbon.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Ribbon.Designer.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Ribbon.Designer.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\ThisAddIn.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\ThisAddIn.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\ThisAddIn.Designer.cs" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\ThisAddIn.Designer.cs">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Properties\Settings.settings" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\ThisAddIn.Designer.xml" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\ThisAddIn.Designer.xml">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn_TemporaryKey.pfx" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Word2010AddIn_TemporaryKey.pfx">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Resources\Untitled.png" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Resources\Untitled.png">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Form1.resx" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Form1.resx">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Properties\Resources.resx" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Ribbon.resx" Description="File successfully backed up as C:\Users\kiamoz\Desktop\Word2010AddIn\Backup\Word2010AddIn\Ribbon.resx">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Project migrated successfully">
</Event><Event ErrorLevel="3" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Converted">
</Event><Event ErrorLevel="1" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Visual Studio has made non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="0" Project="" Source="Word2010AddIn.sln" Description="Solution migrated successfully">
</Event><Event ErrorLevel="3" Project="" Source="Word2010AddIn.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Word2010AddIn" Source="Word2010AddIn\Word2010AddIn.csproj" Description="Scan complete: Migration not required for project files.">
</Event></UpgradeReport>